Go to advanced search

by lsavidge
Thu Mar 03, 2016 4:13 pm
Forum: Troubleshooting
Topic: Wheezy apt-get update errors (collabora)
Replies: 9
Views: 23753

Re: Wheezy apt-get update errors (collabora)

fruitoftheloom wrote:
lsavidge wrote: Can I upgrade to jessie?
If so, how do I configure apt to upgrade to jessie?
viewtopic.php?f=66&t=121880

Was just reading this. I think I'll give it a whirl.

Cheers.
by lsavidge
Thu Mar 03, 2016 3:46 pm
Forum: Troubleshooting
Topic: Wheezy apt-get update errors (collabora)
Replies: 9
Views: 23753

Re: Wheezy apt-get update errors (collabora)

I get this error as well. I have checked the sources.list You also need to check the files in sources.list.d Ok, the sources.list contains: deb http://mirrordirector.raspbian.org/raspbian/ wheezy main contrib non-free rpi In sources.list.d there are 2 files: collabora.list raspbi.list collabora.lis...
by lsavidge
Thu Mar 03, 2016 11:37 am
Forum: Troubleshooting
Topic: Wheezy apt-get update errors (collabora)
Replies: 9
Views: 23753

Re: Wheezy apt-get update errors (collabora)

I get this error as well. I have checked the sources.list and I have this in it: deb http://mirrordirector.raspbian.org/raspbian/ wheezy main contrib non-free rpi So, if wheezy is unsupported, what is supported now? Also, what should I be putting in the sources.list? As far as I understand the above...

Go to advanced search